<?php
$dalTablecustomer_list = array();
$dalTablecustomer_list["idCL"] = array("type"=>3,"varname"=>"idCL");
$dalTablecustomer_list["Created on"] = array("type"=>135,"varname"=>"Created_on");
$dalTablecustomer_list["Region"] = array("type"=>200,"varname"=>"Region");
$dalTablecustomer_list["Customer Name"] = array("type"=>200,"varname"=>"Customer_Name");
$dalTablecustomer_list["Address"] = array("type"=>200,"varname"=>"Address");
$dalTablecustomer_list["City"] = array("type"=>200,"varname"=>"City");
$dalTablecustomer_list["State"] = array("type"=>200,"varname"=>"State");
$dalTablecustomer_list["Country"] = array("type"=>200,"varname"=>"Country");
$dalTablecustomer_list["Postal Code"] = array("type"=>200,"varname"=>"Postal_Code");
$dalTablecustomer_list["Web address"] = array("type"=>200,"varname"=>"Web_address");
$dalTablecustomer_list["Area"] = array("type"=>200,"varname"=>"Area");
$dalTablecustomer_list["Customer_Category"] = array("type"=>200,"varname"=>"Customer_Category");
$dalTablecustomer_list["Breif About the Company"] = array("type"=>200,"varname"=>"Breif_About_the_Company");
$dalTablecustomer_list["Existing Setup"] = array("type"=>200,"varname"=>"Existing_Setup");
$dalTablecustomer_list["Interaction Summary"] = array("type"=>200,"varname"=>"Interaction_Summary");
$dalTablecustomer_list["Commercial Summary"] = array("type"=>200,"varname"=>"Commercial_Summary");
$dalTablecustomer_list["Customer Status"] = array("type"=>200,"varname"=>"Customer_Status");
$dalTablecustomer_list["Assigned Executive"] = array("type"=>200,"varname"=>"Assigned_Executive");
$dalTablecustomer_list["Assigned Date"] = array("type"=>135,"varname"=>"Assigned_Date");
$dalTablecustomer_list["Last Updated on"] = array("type"=>135,"varname"=>"Last_Updated_on");
$dalTablecustomer_list["Aligned Partner"] = array("type"=>200,"varname"=>"Aligned_Partner");
	$dalTablecustomer_list["idCL"]["key"]=true;
$dal_info["customer_list"]=&$dalTablecustomer_list;

?>